{% extends 'base.html.twig' %}

{% block title %} nouveau client {% endblock %}

{% block body %}
    

    {{ include('admin/customer/form.html.twig') }}
</br>

    <a href="{{ path('customer_index') }}" class="btn btn-primary">retour à la list</a>
{% endblock %}
